<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="FSM_CREATIONS_DOZERS" text="FSM Creations Dozers"/>
		<text name="FSM_CRUSHERS" text="Mining Equipment"/>
		<text name="FSM_DOZERS" text="FSM Dozers"/>
		
		  <text name="typeDesc_D575">
            <en>Engine speed Dozer</en>
        </text>
        <text name="function_D575">
            <en>D575</en>
        </text>
		
    </texts>
</l10n>


